Subject: RE: problem running X11R6.3 client programs
From: [email-masked] (Sergey Okhapkin)

19 May 1997 03:08:45 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Martin Lira'"
	 <[email-masked]>
Encoding: 16 TEXT
Original-Sender: [email-masked]

Martin Lira wrote:
> Could someone tell me what am I missing, I compiled X11R6.3 with
> b18. The programs that compiled cannot be run. I keep getting the following
> message.
> 
> Error starting program
> Can not run c:\usr\X11R6.3\bin\bitmap.exe.
> 

Is c:\usr\X11R6.3\bin in your PATH?

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".